package com.ghy.payment.service;

import com.alibaba.fastjson.JSONObject;
import com.ghy.common.adapay.model.Event;

public interface CallBackService {

    /**
     * @param event 回调
     */
    void onCallback(Event event);

    /**
     * @param response 同步响应
     */
    void onResponse(JSONObject response);

}
